/*
Solid54 Website Design and Development http://www.solid54.com
Copyright 2012 Scientific Equipment Repair
Written for - http://www.scientific-equipment.com
 
Swatch Colors
--------------------
d5f1ff - light blue
4799b5 - medium blue
00adef - bright blue
006fa4 - dark blue
bababa - light gray
333333 - dark gray
ffb15e - orange
ffd05e - yellow
*/

/* #Basic Styles
================================================== */

html, body{
	overflow-x: hidden;
		
}

body {
	color:#333;
	background-color:#ebf8ff;
	font-family:'Source Sans Pro', sans-serif;
	font-size:13px;
    line-height:18px;
    margin:0;
    padding:0;
	-webkit-font-smoothing:antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust:100%;
}

/* #Typography
================================================== */

a {
   outline: 0;
}

a:link, a:visited {
	color:#006fa4;
}
a:hover {
	color:#00adef;
	text-decoration:none;
}
b {
	font-weight:700;
}
.shadow {
	text-shadow: 0px 1px 0px #006fa4;
	-moz-text-shadow: 0px 1px 0px #006fa4;
	-webkit-text-shadow: 0px 1px 0px #006fa4;
}

em {
	font-style:italic;
}
sup {
	font-size:.83em;
	vertical-align:super;
}
sub {
	font-size:.83em;
	vertical-align:sub;
}

/* #Template
================================================== */

.wrapper_width {
	width:100%;
	overflow:hidden;
	clear:both;
}
#wrapper_header {
	background-image:url('../images/header/header_top_bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
}
.wrapper_header_secondary {
	background-image:url('../images/header/header_top_2_bg.jpg') !important;
	padding:0 0 20px 0;
}
#header {
	width:960px;
	margin:0 auto;
	height:120px;
}
#header_top {
	height:42px;
	padding:6px 0 0 0;
}
#contact_top ul {
	width:380px;
	float:left;
	margin:0 0 3px 0;
	padding:0;
	list-style:none;
}
#contact_top ul li {
	float:left;
	padding:0 0 0 10px;
}
#contact_top ul .phone {
	background-image:url('../images/header/phone_bg.png');
	background-repeat:no-repeat;
	background-position:8px 7px;
}
#contact_top ul .email {
	background-image:url('../images/header/email_bg.png');
	background-repeat:no-repeat;
	background-position:4px 7px;
}
/*#contact_top ul .list {
	background-image:url('../images/header/list_bg.png');
	background-repeat:no-repeat;
	background-position:5px 7px;
}*/
#contact_top ul li a {
	display:block;
	padding:8px 15px;
	font-size:11px;
	text-decoration:none;
}
#search {
	float:right;
	width:530px;
	margin:2px 0 0 0;
}
#search .search_field {
	float:left;
	width:261px;
	height:17px;
	padding:5px 0 5px 10px;
	margin:0;
	display:block;
	border:1px solid #ccc;
	border-right:0;
	background-color:#fff;
}
#search .search_filter {
	float:left;
	width:190px;
	height:19px;
	position:relative;
	margin:5px;
	border:0;
}
#search .search_filter_bg {
	float:left;
	width:200px;
	height:27px;
	background-color:#fff;
	border:1px solid #ccc;
	margin:0 10px 0 0;
}
.search_input {
	float:left;
	width:30px;
	height:29px;
	background-image:url('../images/header/search_input_bg.jpg');
	background-repeat:no-repeat;
	background-position:top left;
	border:none;
	cursor:pointer;
	border:0px solid #fff;
	border-style:none;
	display:block;
}
#logo {
	float:left;
	width:346px;
	height:54px;
	margin:4px 0 0 0;
}
#menu_main {
	width:600px;
	float:right;
	margin:32px 0 3px 0;
	padding:0;
	list-style:none;
}
#menu_main #menu_main_ul {
	float:left;
	margin:0 0 3px 0;
	padding:0;
	list-style:none;
}
#menu_main #menu_main_ul li {
	float:left;
	padding:0 0 0 6px;
}
#menu_main #menu_main_ul a {
	display:block;
	padding:8px 7px;
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
#menu_main #menu_main_ul .selected {
	color:#ffd05e;
	font-weight:600;
}
#wrapper_slider_home {
	background-image:url('../images/home/slider_home_bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
	overflow:hidden;
}
#slider_home {
	width:960px;
	margin:0 auto;
}
#wrapper_call_out {
	background-image:url('../images/home/call_out_bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
	height:80px;
}
#call_out {
	width:960px;
	margin:0 auto;
	color:#fff;
	font-size:19px;
	text-align:center;
	padding:15px 0 0 0;
	line-height:24px;
}
#call_out a:link, #call_out a:visited  {
	color:#ffd05e;
	text-decoration:none;
}
#call_out a:hover  {
	color:#ffb15e;
	text-decoration:underline;
}
#wrapper_content {
	background-image:url('../images/home/content_bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
	float:left;
}
.wrapper_content_secondary {
	background-image:url('../images/home/content_2_bg.jpg') !important;
}
#content {
	width:960px;
	margin:0 auto;
}
#content_left {
	float:left;
	width:665px;
	margin:-8px 0 0 0;
}
#content_left_top {
	background-image:url('../images/home/content_left_top_bg.png');
	background-repeat:no-repeat;
	background-position:top left;
	height:25px;
}
#content_left_middle {
	background-image:url('../images/home/content_left_middle_bg.png');
	background-repeat:repeat-y;
	background-position:top left;
	overflow:hidden;
	padding:15px 35px 15px 25px;
}
#content_left_middle h1 {
	color:#4799b5;
	font-size:22px;
	padding:0 0 25px 0;
	margin:0 0 25px 0;
	border-bottom:2px solid #eaeaea;
}
#content_left_middle h2 {
	color:#4799b5;
	font-size:22px;
	padding:0 0 25px 0;
	margin:0 0 25px 0;
	border-bottom:2px solid #eaeaea;
}
#content_left_middle .product_detail_h1 {
	color:#4799b5;
	font-size:20px;
	padding:0;
	margin:0 0 15px 0;
	border:none;
}
#content_left_middle .product_detail_h2 {
	font-size:18px;
	text-decoration:none;
	font-weight:700;
	color:#333;
	padding:0 0 25px 0;
	margin:0 0 25px 0;
	border-bottom:2px solid #eaeaea;
}
#content_left_middle p {
	color:#333;
	font-size:12px;
	margin:0 0 15px 0;
	line-height:23px;
}
#content_left_middle .search_results_text {
	color:#333;
	font-size:18px;
	margin:0 0 25px 0;
	line-height:23px;
	font-weight:700;
}
#content_left_middle .thumb {
	margin:0 0 20px 0;
}
#content_left_middle .thumb_content_left {
	float:left;
	margin:0 20px 15px 0;
	padding:10px;
	border:1px solid #eaeaea;
}




#content_left_middle .generic_ul {
	overflow:hidden;
	float:left;
	width:198px;
}
#content_left_middle .generic_ul li {
	padding:0 0 20px 20px;
	background-image:url('../images/home/bullet.jpg');
	background-position:5px 8px;
	background-repeat:no-repeat;
}
#content_left_middle .generic_ul li a {
	font-size:12px;
	text-decoration:none;
}
#content_left_middle .generic_ul li ul li {
	padding:20px 0 0 20px;
	background-image:url('../images/home/bullet.jpg');
	background-position:5px 28px;
	background-repeat:no-repeat;
}






#content_left_middle .content_category_list {
	list-style-type:none;
	overflow:hidden;
	float:left;
	width:198px;
}
#content_left_middle .content_category_list li {
	padding:0 0 20px 20px;
}
#content_left_middle .content_category_list li a {
	font-size:12px;
	text-decoration:none;
}
#content_left_middle .content_category_list li ul li {
	padding:10px 0 0 10px;
}
#content_left_middle .content_category_list li ul li a {
	color:#333;
}
#content_left_middle .holder {
	overflow:hidden;
	padding:25px 5px 10px 0;
}
#content_left_middle .view_all {
	float:right;
	text-decoration:none;
	font-size:14px;
}
#content_left_middle .view_next {
	float:right;
	text-decoration:none;
	font-size:14px;
	padding:0 0 0 8px;
	margin:0 0 15px;
}
#content_left_middle .view_prev {
	float:right;
	text-decoration:none;
	font-size:14px;
	padding:0 8px 0 0;
	margin:0 0 15px;
	border-right:1px solid #D9D9D9;
}
#content_left_middle .content_repair_box {
	float:left;
	overflow:hidden;
	margin:0 15px 20px 0;
	padding:20px;
	width:247px;
	background-color:#eaeaea;
	color:#333333;
	font-size:16px;
}
#content_left_middle .content_repair_box_right {
	margin-right:0;
	width:262px;
}
#content_left_middle .content_repair_box h2 {
	border:none;
	padding:0;
	margin:0 0 20px 0;
	line-height:24px;
}
#content_left_middle .content_repair_box ul {
	list-style-type:none;
	font-size:12px;
}
#content_left_middle .content_repair_box ul li {
	margin:10px 0;
}
#content_left_middle .content_repair_box .content_repair_list_2 {
	list-style-type:none;
	font-size:12px;
	width:122px;
	float:left;
	font-weight:900;
}
#content_left_middle .content_repair_box .content_repair_list_2 li {
	margin:10px 0;
}
#content_left_middle .content_repair_box p {
	clear:both;
	line-height:20px;
	font-weight:600;
	font-size:14px;
	margin:15px 0;
}
#content_left_middle .content_repair_box address {
	clear:both;
	line-height:20px;
	font-weight:600;
	font-size:14px;
	margin:15px 0;
}

#content_left_middle .content_payment_box {
	float:left;
	overflow:hidden;
	margin:20px 15px 20px 0;
	padding:20px;
	width:565px;
	background-color:#eaeaea;
	color:#333333;
}
#content_left_middle .content_payment_box h2 {
	border:none;
	padding:0;
	margin:0 0 20px 0;
}
#content_left_middle .content_payment_box ul {
	list-style-type:none;
	font-size:12px;
}
#content_left_middle .content_payment_box ul li {
	margin:10px 0;
}
#content_left_middle .content_payment_box p {
	clear:both;
	line-height:20px;
	font-weight:normal;
	font-size:12px;
	margin:15px 0;
}


#map_canvas {
	width:600px;
	height:500px;
}
#content_left_middle .content_callout {
	float:left;
	overflow:hidden;
	margin:15px 0;
	padding:20px;
	width:565px;
	background-color:#006fa4;
	color:#fff;
	font-size:22px;
	text-align:center
}
#content_left_middle .content_left_list {
	overflow: hidden;
	line-height: 17px;
	margin:0 0 15px;
}
#content_left_middle .content_left_list li {
	width:605px;
	overflow:hidden;
	margin:15px 0;
}
#content_left_middle .content_left_list h3 {
	margin:0 0 10px;
}
#content_left_middle .content_left_list h3 a {
	font-size:20px;
	text-decoration:none;
}
#content_left_middle .content_left_list h4 {
	font-size:14px;
	text-decoration:none;
	margin:0 0 10px;
	font-weight:700;
}
#content_left_middle .content_left_list p {
	font-size:12px;
	line-height:20px;
}
#content_left_middle .content_left_list .image_holder {
	overflow: hidden;
	float:left;
	width:185px;
	margin:0 15px 0 0;
}
#content_left_middle .content_left_list .thumb {
	float:left;
	margin:0 15px 0 0;
	width:180px;
}
#content_left_middle .content_left_list .image_holder .thumb {
	margin:0 0 7px;
	width:180px;
}
#content_left_middle .content_left_list .image_holder .thumb_85X85 {
	float:left;
	margin:0 7px 7px 0;
	width:85px;
}
#content_left_middle .content_left_list .text_holder {
	overflow: hidden;
	float:left;
	width:272px;
	margin:0 16px 30px 0;
}
#content_left_middle .content_left_list .search_holder {
	overflow: hidden;
	float:right;
	width:385px;
	margin:0 16px 30px 0;
}
#content_left_middle .content_left_list .search_holder .text_back_to_category {
	font-size:14px;
	margin:10px 0;
}
#content_left_middle .content_left_list .text_holder .text_contact {
	font-size:14px;
	margin:0 0 8px 0;
}
#content_left_middle .content_left_list .block_holder {
	overflow: hidden;
	float:left;
	width:100px;
	height:250px;
	margin:0 16px 30px 0;
}
#content_left_middle .content_left_list .block_holder .listing-id {
	overflow: hidden;
	float:left;
	display:block;
	background-color:#4799b5;
	border:1px solid #267691;
	text-align:center;
	padding:10px;
	color:#fff;
	font-size:13px;
	width:80px;
	margin:0 0 10px;
}
#content_left_middle .content_left_list .block_holder .listing-id .listing_bold {
	font-weight:900;
	font-size:16px;
}
#content_left_middle .content_left_list .block_holder .price {
	overflow: hidden;
	float:left;
	display:block;
	background-color:#f1f1f1;
	border:1px solid #eaeaea;
	text-align:center;
	padding:10px;
	color:#333;
	font-size:16px;
	width:80px;
	margin:0 0 10px;
	font-weight:900;
}
#content_left_middle .content_left_list .block_holder .price .price_call_text {
	display:block;
	clear:both;
	font-size:11px;
	margin:5px 0 0 0;
}
#content_left_middle .content_left_list .block_holder .price .price_call_phone {
	display:block;
	clear:both;
	font-size:13px;
	margin:5px 0 0 0;
	font-weight:800;
}
#content_left_middle .content_left_list .block_holder .discount {
	overflow: hidden;
	float:left;
	display:block;
	background-color:#861132;
	border:1px solid #861132;
	text-align:center;
	padding:10px;
	color:#fff;
	font-size:11px;
	width:80px;
}
#content_left_middle .content_left_list .block_holder .discount .discount_percent {
	display:block;
	clear:both;
	font-size:20px;
	margin:5px 0 0 0;
}
#content_left_middle .content_left_grid {
	overflow: hidden;
	line-height: 17px;
	margin: 0 0 15px;
}
#content_left_middle .content_left_grid li {
	height:100px;
	width:300px;
	float:left;
	overflow:hidden;
}
#content_left_middle .content_left_grid .thumb {
	float:left;
	margin:0 17px 0 0;
}
#content_left_middle .content_left_grid .text_holder {
	overflow: hidden;
	float:left;
	width:205px;
	margin:0 16px 30px 0;
}
#content_left_middle .content_left_grid h3 a {
	font-size:13px;
	text-decoration:none;
}
#content_left_middle .content_left_grid p {
	font-size:11px;
	line-height:15px;
}
#content_left_middle .content_left_line {
	overflow: hidden;
	line-height: 17px;
	margin:0 0 15px;
}
#content_left_middle .content_left_line .thumb {
	float:left;
	margin:0 17px 0 0;
}
#content_left_middle .content_left_line .text_holder {
	overflow: hidden;
	float:left;
	width:590px;
	margin:0 16px 20px 0;
}
#content_left_middle .content_left_line h3 a {
	font-size:16px;
	text-decoration:none;
}
#content_left_middle .content_left_line p {
	font-size:13px;
	line-height:18px;
}
.search-area .text-field {
	float:left;
	background-image:url('../images/home/text_field_bg.jpg');
	background-repeat:repeat-x;
	width:570px;
	height:70px;
	padding:14px 16px 15px;
	margin:0;
	border:1px solid #d9d9d9;
}
.search-area .text-field label {
	padding:0;
	margin:0 0 15px 0;
	font-size:14px;
	color:#6e6e6e;
	float:left;
	font-weight:700;
}
.search-area .text-field input[type=text] {
	float:left;
	width:500px;
	height:14px;
	line-height:22px;
	padding:8px 10px 6px;
	background-color:#fff;
	border:1px solid #bababa;
	margin:0 10px 0 0;
	font-style:italic;
	font-size:12px;
	color:#828282;
}
.search-area2 .text-field {
	float:left;
	background-image:url('../images/home/text_field_bg.jpg');
	background-repeat:repeat-x;
	width:350px;
	height:70px;
	padding:14px 16px 15px;
	margin:0;
	border:1px solid #d9d9d9;
}
.search-area2 .text-field label {
	padding:0;
	margin:0 0 15px 0;
	font-size:14px;
	color:#6e6e6e;
	float:left;
	font-weight:700;
}
.search-area2 .text-field input[type=text] {
	float:left;
	width:285px;
	height:14px;
	line-height:22px;
	padding:8px 10px 6px;
	background-color:#fff;
	border:1px solid #bababa;
	margin:0 10px 0 0;
	font-style:italic;
	font-size:12px;
	color:#828282;
}
#content_left_bottom {
	background-image:url('../images/home/content_left_bottom_bg.png');
	background-repeat:no-repeat;
	background-position:bottom left;
	height:26px;
	margin:0 0 15px 0;
}
#content_right {
	float:left;
	width:295px;
	margin:-8px 0 0 0;
}
#content_right_top {
	background-image:url('../images/home/content_right_top_bg.png');
	background-repeat:no-repeat;
	background-position:top left;
	height:25px;
}
#content_right_middle {
	background-image:url('../images/home/content_right_middle_bg.png');
	background-repeat:repeat-y;
	background-position:top left;
	overflow:hidden;
	padding:15px 35px 15px 25px;
}
#content_right_middle h2 {
	color:#4799b5;
	font-size:18px;
	padding:0 0 25px 0;
	margin:0 0 25px 0;
	border-bottom:2px solid #eaeaea;
}
#content_right_middle p {
	color:#333;
	font-size:12px;
	margin:0 0 15px 0;
	line-height:23px;
}
#content_right_middle .thumb {
	margin:0 0 20px 0;
}
#content_right_middle .thumb2 {
	margin:15px 0 0 0;
}
#content_right_middle .content_category_list {
	list-style-type:none;
	overflow:hidden;
	float:left;
	width:198px;
}
#content_right_middle .content_category_list li {
	padding:0 0 20px 20px;
}
#content_right_middle .content_category_list li a {
	font-size:12px;
	text-decoration:none;
}
#content_right_middle .content_category_list li a.selected {
	font-weight:bold;
	font-size:14px;
}
#content_right_middle .content_category_list li ul li {
	padding:10px 0 0 10px;
}
#content_right_middle .content_category_list li ul li a {
	color:#333;
}
#content_right_middle .content_category_list li ul li a.selected {
	font-weight:bold;
	font-size:14px;
}
#content_right_middle .content_category_list li ul li ul li {
	padding:10px 0 0 10px;
}
#content_right_middle .content_category_list li ul li ul li a {
	color:#333;
}
#content_right_middle .content_category_list li ul li ul li a.selected {
	font-weight:bold;
	font-size:13px;
}
#content_right_bottom {
	background-image:url('../images/home/content_right_bottom_bg.png');
	background-repeat:no-repeat;
	background-position:bottom left;
	height:26px;
	margin:0 0 15px 0;
}
#footer_top {
	width:960px;
	margin:0 auto;
	background-image:url('../images/home/footer_top_bg.png');
	background-repeat:no-repeat;
	background-position:top left;
	height:150px;
}
#footer_top_left {
	float:left;
	width:526px;
	padding:30px 0 30px 30px; 
}
#footer_top_left ul li {
	float:left;
	width:162px;
	margin:0 20px 0 0;
}
#footer_top_left ul li.last {
	margin:0;
}
#footer_top_left img {
	border:1px solid #eaeaea;
}
#footer_top_middle {
	float:left;
	width:76px;
	padding:30px 0 0 14px;
	text-align:center;
}
#footer_top_middle .mailing_list {
	float:left;
	width:70px;
	text-align:center;
}
#footer_top_middle img {
	clear:left;

	margin:12px 10px 0 0;
}
#footer_top_middle img.right {
	clear:none;
	margin-right:0;
}
#footer_top_right {
	float:right;
	width:270px;
	padding:30px 30px 0 0;
	font-size:11px;
}
#footer_top_right img {
	float:left;
	width:79px;
	margin:0 12px 20px;
}
#footer {
	width:920px;
	margin:0 auto;
	height:50px;
	font-size:12px;
}
#footer_left {
	float:left;
	width:330px;
}
#footer_right {
	float:right;
	width:359px;
}
#footer_right ul li {
	list-style-type:none;
}
#footer_right ul li {
	float:left;
	padding:0 0 0 10px;
}
#footer_right ul li a {
	text-decoration:none;
}
/* #Home Slider
================================================== */

#home_slider_container {
	float:left;
	width:658px;
	height:337px;
	margin:0; 
	padding:0;
	background-image:url('../images/home/home_slider_container_bg.png');
	background-repeat:no-repeat;
	background-position:center top;
}
#home_slider {
	float:left;
	width:599px;
	height:274px;
	overflow:hidden;
	margin:25px 0 0 28px; 
	padding:0;
}
#home_slider_slides {
	float:left;
	height:274px;
	margin:0; 
	padding:0;
}
#home_slider_slides .slide {
	float:left;
	width:599px;
	height:274px;
	margin:0; 
	padding:0;
}
#home_slider_slides .slide .slide_overlay {
	width:559px;
	height:74px;
	margin-top:205px; 
	padding:15px 20px;
	background-image:url('../images/home/slide_overlay_bg.png');
	background-repeat:repeat-x;
}
#home_slider_slides .slide .slide_overlay h2 {
	color:#ffd05e;
	font-size:20px;
	margin:0 0 8px 0;
}
#home_slider_slides .slide .slide_overlay p {
	width:559px;
	color:#fff;
	font-size:12px;
	line-height:14px;
}
#home_slider_slides .slide .slide_overlay a:link, #home_slider_slides .slide .slide_overlay a:visited {
	color:#ffd05e;
	text-decoration:none;
}
#home_slider_thumbnails {
	float:right;
	width:204px;
	height:75px;
	margin:-92px 8px 0 0;
	padding:5px 0px 5px 0;
}
#home_slider_thumbnails img {
	float:left;
	margin:0 5px 5px 0;
	border:1px solid #eee;
}
#home_slider_thumbnails img:hover {
	border:1px solid #ffcc66;
}
#home_slider_thumbnails img.bottom {
	margin:0 5px 0 0;
}
#home_slider_nav {
	float:left;
	width:590px;
	height:49px;
	margin:-170px 0 0 0;
	padding:0 0 0 30px;
}
#home_slider_nav a {
	display:block;
	float:left;
	width:20px;
	height:49px;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
	background-image:url('../images/home/left_arrow.png');
}
#home_slider_nav a.next {
	float:right;
	background-image:url('../images/home/right_arrow.png');
}

/* #Home Tabs
================================================== */
.tabs {
	float:left;
	width:302px;
	height:324px;
	margin:0; 
	padding:0;
	background-image:url('../images/home/tabs_bg.png');
	background-repeat:no-repeat;
	background-position:center top;
	overflow:hidden;
}
.tabs_nav {
	float:left;
	margin:11px 0 0 11px;
	padding:0;
	list-style:none;
	clear:both;
}
.tabs_nav li {
	float:left;
	margin:0;
	text-align:center;
	background-image:url('../images/home/tabs_inactive_bg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
}
.tabs_nav .active {
	background-image:url('../images/home/tabs_active_bg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	color:#4799b5;
}
.tabs_nav .active a {
	color:#4799b5;
}
.tabs_nav li a {
	font-size:12px;
	text-decoration:none;
	display:block;
	width:120px;
	padding:15px 10px;
	color:#006fa4;
}
.tabs_content .content {
	display:block;
	clear:both;
	padding:16px 28px 10px 28px;
}
.tabs_content .content a.view_all {
	float:right;
}

.tabs_content .content .tab_item {
	display:block;
	clear:both;
	height:52px;
}
.tabs_content .content .tab_item .tab_item_left {
	float:left;
	width:29px;
	height:29px;
	margin:0 10px 0 0;
}
.tabs_content .content .tab_item .tab_item_left img.thumb {
	width:29px;
	height:auto;
}
.tabs_content .content .tab_item .tab_item_right {
	float:left;
	width:204px;
	height:29px;
}
.tabs_content .content .tab_item .tab_item_right h2 {
	font-size:12px;
	line-height:14px;
}
.tabs_content .content .tab_item .tab_item_right h2 a {
	text-decoration:none;
}
.tabs_content .content .tab_item .tab_item_right p {
	font-size:11px;
	line-height:14px;
}
#admin_form input[readonly] {
  background-color: red;

}
#modalDialogContactUs {
    display: none;
}
.contactUsButton {
	background: #006FA4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	display: inline-block;
	border-color: #01547c;
    text-align: center;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	font-size: 13px;
	color: #ffffff !important;
	font-weight: bold;
	width:auto;
	text-decoration:none;
}